

	/*html { overflow: -moz-scrollbars-vertical; } */
	body{
		background-color:#eee;
		margin:0
	}
	
.cijena{
	font-size:15px;
	color:#000;
	font-weight:bold;
}

	
a:link{
 color: #036;
 text-decoration:none;
}
 
a:visited{
 color:#036;
 text-decoration:none;
}
 
 a:hover{
 color:red;
 text-decoration:underline;
}	
h1, h2, .podnaslov{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight:normal;
	color: #036;
	margin:0px;
	padding:0px;
	/*display:inline;*/

	
	
	}

h3{
	font-family: Tahoma,Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight:bold;
	color: #036;
	margin:0px;
	padding:0px;
	display:inline;
	}
h4{
	font-family: Tahoma,Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight:bold;
	color: #036;
	margin:0px;
	padding:0px;
	padding-bottom:5PX;
	display:inline;
	}
a.naslovlink:link{color: #b7211e;}
a.naslovlink:visited{color: #b7211e;}
a.naslovlink:hover{color: #b7211e;}

#mapG {	
    width: 530px;
	height: 350px;	
	border: 1px solid #666666;
	padding: 1px;
	background-color: #F7F3E7;
}	
	
	
.centrirano #glavniKontejner {
	width: 950px; 
	margin: 0 auto;
	text-align: left;
	}

.centrirano #glavniSadrzaj {
	padding: 0 ;
}

	  #kontejner { 
	  		float: left;
	   		padding-bottom: 0px;

	  }
      
#inner {
	position:relative;
	color: #333;
	min-height:300px;
	overflow: hidden;
	font-family: Arial,Tahoma,Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	
	  }

	#zaglavlje {
	height:339px;
	width:950px;
	  
			}
			
#meni{
	margin-left:3px;
	margin-top:-39px;
	font-family: Arial,Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	/*text-transform:uppercase;*/
	color: #fff;
	font-weight:bold;
	text-decoration:none;
	/*width:1010px;*/
	height:25px;

}

	#meni ul {
		padding:0;
		margin:0;
		/*font-size:11px;*/
		
	}
	
	#meni ul li{
		margin: 0;
		padding: 0;
		/*border-right:1px solid #fff;*/
		padding-left:15px;
		padding-right:36px;
		display:inline;
	}
a.meni:link {
	text-decoration: none;
	color:#FFF;
	cursor:pointer
}
a.meni:visited {
	text-decoration: none;
	color:#FFF;
	cursor:pointer
}
a.meni:hover {

	color: #b51f23;
}
	  #inner .stupci { 	  		
	 		margin-right: 0;
			float: left;
			min-height:300px;
			height:auto !important;
 		    height:300px;
			margin-bottom: -12000px;
		  	padding-bottom: 12000px;
			margin-top:5px;
			padding-top:20px;
			/*background:#FFF*/

	  }
	  
	  	  #lijevi{
			width:350px;
			padding:15px;
			padding-top:0;
			background-color: #DFDFDF

			
			
	   }


		
	  	  #sredina{
			width:550px;
			padding:10px;
			padding-top:0;
			padding-left:10;
			background-color:#FFF

			
		
	   }
	   
	   		.blok{
				width:525px;
				float:left;
				/*border-bottom:1px solid #CCC;*/
				margin-bottom:10px;
				padding-bottom:10px;
				
				}
				
			.blok-mali{
				width:260px;
				padding-left:5px;
				padding-right:5px;
				float:left;

				}
 
	  .clear { clear: both; }
	  

	  #footer{
	  		position:relative;
	  		top:0px;
			height:60px;
			background-image: url(images/index-02.jpg);
			width:950px
			
	  }
	  


	    #potpis{
			text-align:right;
			width:950px;			
			font-family: Verdana, Arial, Helvetica, sans-serif;
			font-size: 10px;
			color: #B7B7B7;
			text-decoration:none;

	    }

.potpis{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #B7B7B7;
	text-decoration:none;
	
}
a.potpis:link{

	color: #B7B7B7;
		text-decoration:none;

	
}
a.potpis:visited { 

	color: #B7B7B7;
		text-decoration:none;
		
}
a.potpis:hover {
	text-decoration: underline;
	color: #999;
	
}

.slika {
	padding:1px;
	border: #CCC 1px solid
	
	}